.version.about /* version checker */
{
	color: #00000F;
	background-color: #E6CEE3;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 798px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u75-4
{
	z-index: 2;
	margin-right: -10000px;
	margin-top: 14px;
}

#u152
{
	z-index: 6;
	width: 45px;
	margin-right: -10000px;
	margin-top: 20px;
}

#u148
{
	z-index: 9;
	width: 1px;
	height: 719px;
	margin-right: -10000px;
	margin-top: 60px;
}

#u80
{
	z-index: 8;
	width: 1px;
	height: 739px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 14px;
}

#u81
{
	z-index: 10;
	width: 1px;
	height: 759px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 28px;
}

#u78
{
	z-index: 7;
	width: 1px;
	height: 779px;
	margin-right: -10000px;
	left: 42px;
}

#u89
{
	z-index: 11;
	width: 1191px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 93px;
	left: 44px;
}

#u145
{
	z-index: 12;
	width: 1191px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 141px;
	left: 44px;
}

#u149
{
	z-index: 13;
	width: 1px;
	height: 719px;
	margin-right: -10000px;
	margin-top: 80px;
	left: 1278px;
}

#u85
{
	z-index: 14;
	width: 1px;
	height: 779px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1236px;
}

#u84
{
	z-index: 15;
	width: 1px;
	height: 739px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 1263px;
}

#u86
{
	z-index: 16;
	width: 1px;
	height: 759px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 1249px;
}

#menuu90
{
	z-index: 17;
	width: 1140px;
	margin-right: -10000px;
	margin-top: 111px;
	left: 70px;
}

#u91
{
	width: 283px;
	min-height: 17px;
	margin-right: -10000px;
}

#u92
{
	width: 283px;
}

#u92:hover
{
	margin: 0px;
}

#u92:active
{
	margin: 0px;
}

#u138
{
	width: 283px;
	min-height: 17px;
	margin-right: -10000px;
	left: 285px;
}

#u139
{
	width: 283px;
}

#u92.MuseMenuActive,#u139:hover
{
	margin: 0px;
}

#u139:active
{
	margin: 0px;
}

#u94-4_clip,#u140-4_clip
{
	width: 283px;
	height: 17px;
}

#u125
{
	width: 284px;
	min-height: 17px;
	margin-right: -10000px;
	left: 570px;
}

#u126
{
	width: 284px;
}

#u139.MuseMenuActive,#u126:hover
{
	margin: 0px;
}

#u126:active
{
	margin: 0px;
}

#u112
{
	width: 284px;
	min-height: 17px;
	margin-right: -10000px;
	left: 856px;
}

#u113
{
	width: 284px;
}

#u126.MuseMenuActive,#u113:hover
{
	margin: 0px;
}

#u113:active
{
	margin: 0px;
}

#u113.MuseMenuActive
{
	margin: 0px;
}

#u127-4_clip,#u114-4_clip
{
	width: 284px;
	height: 17px;
}

#u94-4,#u140-4,#u127-4,#u114-4
{
	margin-right: -10000px;
}

#u173-14
{
	z-index: 42;
	width: 261px;
	min-height: 704px;
	background-color: transparent;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	left: 70px;
}

#u173-2,#u173-3,#u173-5,#u173-6,#u173-10,#u173-11
{
	color: #F0E6E6;
	font-family: allerta, sans-serif;
	font-weight: 400;
}

#u175
{
	z-index: 56;
	width: 265px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	left: 360px;
}

#u206
{
	z-index: 58;
	width: 265px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 394px;
	left: 360px;
}

#u218
{
	z-index: 60;
	width: 265px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	left: 647px;
}

#u230
{
	z-index: 62;
	width: 265px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 609px;
	left: 647px;
}

#u187
{
	z-index: 63;
	width: 113px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u212
{
	z-index: 65;
	width: 143px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u224
{
	z-index: 67;
	width: 265px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 394px;
	left: 647px;
}

#u231
{
	z-index: 69;
	width: 265px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	left: 935px;
}

#u237
{
	z-index: 71;
	width: 265px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 524px;
	left: 935px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

